diff --git a/cigpush b/cigpush
new file mode 100755
index 0000000..932fc10
--- /dev/null
+++ b/cigpush
@@ -0,0 +1,2 @@
+git commit -S -m "8,7\-:.\`-,:.\`-:08,08 15,0                       4,14▄▀8,01▄▀14--:\`,--:\`"
+git push
\ No newline at end of file
diff --git a/confusables.py b/confusables.py
index 9aac22a..79bf8c1 100644
--- a/confusables.py
+++ b/confusables.py
@@ -97,6 +97,9 @@ confusable = {
 	'w':'ɯѡԝաᴡꮃｗ',
 	'x':'×хⅹ⤫⤬⨯ｘ𝐱𝑥𝒙𝔵𝕩𝖝𝗑𝘅𝘹𝙭𝚡',
 	'y':'ɣγуүყỿꭚｙ',
-	'z':'ᴢꮓｚ'
+	'z':'ᴢꮓｚ',
 	'z':'𝙯ᴢ𝗓𝕫ꮓ𝚣𝒛'
-}
\ No newline at end of file
+}
+
+for i in range(30):
+	print(confuse('IRC.SUPERNETS.ORG #SUPERBOWL GET FUCKED'))
\ No newline at end of file
diff --git a/motdvoid b/motdvoid
new file mode 100755
index 0000000..96d5847
--- /dev/null
+++ b/motdvoid
@@ -0,0 +1,3 @@
+#!/bin/bash
+git clone https://github.com/bartobri/no-more-secrets.git && cd no-more-secrets && make nms && make sneakers && sudo make install && cd && rm -rf no-more-secrets
+echo -e "#\!/bin/sh\nclear && (echo \"\" && echo \"   E N T E R   T H E   V O I D\"  && echo \"\") | nms -af red" | sudo tee $PREFIX/etc/profile.d/motd.sh
diff --git a/ovh6 b/ovh6
new file mode 100755
index 0000000..a3b80e2
--- /dev/null
+++ b/ovh6
@@ -0,0 +1,9 @@
+#!/bin/sh
+_ADDRESS="2001:0000:000:0000:0:0:0:0000"
+_GATEWAY="2001:0000:0000:0000:0000:0000:0000:0000"
+_PERSIST=1
+if [ $_PERSIST -eq 1 ]; then
+	echo -r "[Match]\nName=eth0\n\n[Network]\nDHCP=ipv4\n\nAddress=$_ADDRESS\nGateway=$_GATEWAY\n\n[DHCP]\nUseMTU=true" > /etc/systemd/network/eth0-dhcp.network
+else
+	ip addr add $_ADDRESS/64 dev eth0 & ip -6 route add $_GATEWAY dev eth0 & ip -6 route add default via $_GATEWAY dev eth0
+fi
\ No newline at end of file
diff --git a/proxscrap b/proxscrap
new file mode 100755
index 0000000..1661114
--- /dev/null
+++ b/proxscrap
@@ -0,0 +1,62 @@
+#!/bin/env bash
+# Author: perp
+# Description: Scrape free proxies
+
+URLS=(
+    # SOCKS5
+    "https://api.proxyscrape.com/v2/?request=displayproxies&protocol=socks5&timeout=10000&country=all"
+    "https://www.proxyscan.io/download?type=socks5"
+    "https://raw.githubusercontent.com/TheSpeedX/PROXY-List/master/socks5.txt"
+    "https://raw.githubusercontent.com/jetkai/proxy-list/main/online-proxies/txt/proxies-socks5.txt"
+    "https://raw.githubusercontent.com/RX4096/proxy-list/main/online/socks5.txt"
+    "https://raw.githubusercontent.com/UptimerBot/proxy-list/main/proxies/socks5.txt"
+    "https://raw.githubusercontent.com/ShiftyTR/Proxy-List/master/socks5.txt"
+    "https://raw.githubusercontent.com/saschazesiger/Free-Proxies/master/proxies/socks5.txt"
+
+    # SOCKS4
+    "https://api.proxyscrape.com/v2/?request=displayproxies&protocol=socks4&timeout=10000&country=all"
+    "https://www.proxyscan.io/download?type=socks4"
+    "https://raw.githubusercontent.com/TheSpeedX/PROXY-List/master/socks4.txt"
+    "https://raw.githubusercontent.com/jetkai/proxy-list/main/online-proxies/txt/proxies-socks4.txt"
+    "https://raw.githubusercontent.com/RX4096/proxy-list/main/online/socks4.txt"
+    "https://raw.githubusercontent.com/UptimerBot/proxy-list/main/proxies/socks4.txt"
+    "https://raw.githubusercontent.com/ShiftyTR/Proxy-List/master/socks4.txt"
+    "https://raw.githubusercontent.com/saschazesiger/Free-Proxies/master/proxies/socks4.txt"
+
+    # HTTP
+    "https://api.proxyscrape.com/v2/?request=displayproxies&protocol=http&timeout=10000&country=all"
+    "https://www.proxyscan.io/download?type=http"
+    "https://raw.githubusercontent.com/TheSpeedX/PROXY-List/master/http.txt"
+    "https://raw.githubusercontent.com/jetkai/proxy-list/main/online-proxies/txt/proxies-http.txt"
+    "https://raw.githubusercontent.com/RX4096/proxy-list/main/online/http.txt"
+    "https://raw.githubusercontent.com/UptimerBot/proxy-list/main/proxies/http.txt"
+    "https://raw.githubusercontent.com/ShiftyTR/Proxy-List/master/http.txt"
+
+    # HTTPS
+    "https://api.proxyscrape.com/v2/?request=displayproxies&protocol=https&timeout=10000&country=all"
+    "https://www.proxyscan.io/download?type=https"
+    "https://raw.githubusercontent.com/jetkai/proxy-list/main/online-proxies/txt/proxies-https.txt"
+    "https://raw.githubusercontent.com/RX4096/proxy-list/main/online/https.txt"
+    "https://raw.githubusercontent.com/ShiftyTR/Proxy-List/master/https.txt"
+
+    # MIXED
+    "https://raw.githubusercontent.com/sunny9577/proxy-scraper/master/proxies.txt"
+    "https://raw.githubusercontent.com/saschazesiger/Free-Proxies/master/proxies/http.txt"
+)
+
+# Remove proxies file
+rm -f -- proxies.txt 
+
+# Go through each URL
+for URL in "${URLS[@]}";
+do
+    # Curl & append to file
+    echo "Downloading from $URL"
+    curl -s $URL >> proxies.txt &
+done
+wait
+
+# Sort the uniques
+sort -u -o proxies.txt proxies.txt
+
+echo "Finished downloading proxies"
diff --git a/sftp-chroot b/sftp-chroot
new file mode 100755
index 0000000..7131cb5
--- /dev/null
+++ b/sftp-chroot
@@ -0,0 +1,24 @@
+#!/bin/sh
+USER="sftp"
+
+mkdir -p /mnt/data/share
+chown root:root /mnt/data/share
+chmod 755 /mnt/data/share
+
+mkdir -p /srv/ssh/jail
+mount -o bind /mnt/data/share /srv/ssh/jail
+
+echo "Add the following to your /etc/fstab :"
+echo "/mnt/data/share /srv/ssh/jail  none   bind   0   0"
+
+useradd -s /usr/bin/nologin -d /srv/ssh/jail $USER
+passwd $USER
+
+mkdir /etc/ssh/authorized_keys
+chown root:root /etc/ssh/authorized_keys
+chmod 755 /etc/ssh/authorized_keys
+chmod 644 /etc/ssh/authorized_keys/*
+
+mkdir /srv/ssh/jail/$USER
+chown $USER:$USER /srv/ssh/jail/$USER
+chmod 755 /srv/ssh/jail/$USER
\ No newline at end of file
